















                                   O R G - E E Z
                                     ver. 2.3

                  Organization / Club  Membership Control System




                             (C) 1990 Clifford Krapf  
                               F1 COMPUTER SOLUTIONS 
                               1043 University Ave.
                               STE 233                
                               San Diego, CA       
                               92103-3309           
                               (619) 226-5024       





      This system is distributed under the "Shareware" concept, and is 
      encouraged to be shown and copied as often as possible, as long as the 
      entire system and its related files are transmitted together, and no 
      charges are imposed for the sharing, except a reasonable deferment of 
      media costs.  Due to the exciting nature of the operation of this system,
      the normal 30 days of free use and tryout is extended to 90 days before 
      registration of this product is due.  Registration will entitle you to 
      the latest upgrade to the ORG-EEZ system, as well as allow you to make 
      suggestions and requests for improvements.  Custom changes will be 
      considered on a case-by-case basis.  If your request is determined to be 
      beneficial to general users as well, your upgrade will be free, and you 
      will be given credit for the upgrade following that. Otherwise, 
      customization fees will be fairly judged according to the amount of time 
      and work needed to complete the project.












                                        -1-





                        T A B L E    O F   C O N T E N T S


      ORG-EEZ ver 2.3 Theory..................................................3

      ORG-EEZ Installation and Running........................................3

      ORG-EEZ Registration Form...............................................4

      Types of Members & Entries and their Status Codes.......................5

        Members...............................................................6

        Potential Members.....................................................7

        Information Receiving Entries.........................................7

        Commercial Advertisers................................................7

      ORG-EEZ Menu Structure..................................................8

        MAIN MENU.............................................................8

         (1) Add an Entry.....................................................8

         (2) Edit an Entry....................................................8

         (3) Remove an Entry..................................................8

         (4) Printing Operations..............................................8

             [1] Print Labels.................................................8

             [2] Report Form of all entries...................................9

             [3] Phone Tree List..............................................9

             [4] ZipCode Sorted list..........................................9

         (5) Special List Manipulations.......................................9

             [1] Sort the list................................................9

             [2] Run Monthly Status Changes / Mail Merge Files...............10

             [3] --OOPS! Reset the Status Changes............................10

             [4] Transfer sets of names to be used by Word Processor.........11

      ORG-EEZ Database & Mail Merge files Structure..........................12

      ORG-EEZ ver 3.0 Upgrade Highlights.....................................13







                                        -2-



                              O R G - E E Z   ver 2.3

                                   System Theory


        Being in charge of membership control and mailing of newsletters of an 
      organization or club can be frustrating and extremely time consuming.  
      This system was designed to alleviate some of the problems that arise, 
      and version 2.3 is a result of programming and revisions made as needs 
      were found under real operating conditions.  ORG-EEZ will track members' 
      status, allow you to notify them when their membership has lapsed, and 
      remind them for 2 months after that. (At which time their status will be 
      blanked out, and they will no longer receive any mailings.)  The system 
      will print labels (under version 2.3 printing of labels is necessary for 
      the status tracking system to work properly) for the monthly newsletter, 
      and will print various reports, to include full lists, phone tree lists, 
      and zipcode sorted (to be sent to the Post Office so that they may 
      research the Plus-Four zipcodes and return the list to you.)  Parts of 
      the membership list may be copied to comma delimited files so that you 
      may do mail-merges under your favorite word processor,and personalize your 
      reminders and invitations. (For more information on comma delimited files, and 
      how to perform mail-merges with them, see pgs 11 & 12, and the documentation 
      on your word processor)   There are many more features to ORG-EEZ, which will 
      come out as we step through it.

        Due to the system's 90 day tracking capabilities, instead of the standard
      30 day free use period, we have decided that the benefits of this system will
      be fully shown after 3 months, and that is when the new user should make 
      up his or her mind up as to the usefulness of this system. At this time 
      a final decision to stop using this product, or registration and upgrade 
      to the latest version (3.0 at the time of this release) should be done. 
      (Of course, registration may be done the same day of initial use, if 
      desired!!


                           INSTALLING & RUNNING ORG-EEZ

      Installation is fairly simple.  From the DOS prompt on the drive you wish
      to install this on, type CD\ and press [ENTER]. Make a directory where
      you wish to place this system by typing MD ORG-EEZ and press [ENTER].
      Type CD\ORG-EEZ [ENTER].  If the system is to be installed from a floppy
      disk, (in this example, drive A:) type A:ORG-EEZ [ENTER].  The system
      will uncrunch itself and install the files in the ORG-EEZ directory. To
      run, type OE [ENTER].  ORG-EEZ was "archived" under the LHARC self-
      extracting archiving system, and you need not have any un-archiving
      software to be able to use this system -- execution of the ORG-EEZ.EXE
      file will initiate the self extraction.














                                        -3-

                                   O R G - E E Z
                                 Registration Form


      I have found ORG-EEZ to be useful.  Please find my check or money order
      for $35.00 enclosed to be used for registration and upgrade of my copy
      of ORG-EEZ to version 3.0 or later.

      Please ship to:

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________


 Please help us understand our users' needs by answering the following questions:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 


      Type of Organization (Non-profit,public service,private,etc)

      ______________________________________________________________________


      Organization's Name
      ____________________________________________________________


      Purpose or goals of Organization 

      ______________________________________________________________________

      ______________________________________________________________________


      General comments / complaints / suggestions about ORG-EEZ:

      ______________________________________________________________________

      ______________________________________________________________________

      ______________________________________________________________________


      What is the best aspect or feature of ORG-EEZ?
      ______________________________________________________________________

      ______________________________________________________________________

      What is the worst aspect or feature?
      ______________________________________________________________________

      ______________________________________________________________________

                           Mail payment & this page to:
   F1 Computer Solutions, 1043 University Ave Ste 233  San Diego, CA 92103-3309

                                        -4-






               TYPES OF MEMBERS, OTHER ENTRIES, & THEIR STATUS CODES
               ____________________________________________________



     ORG-EEZ allows for and controls many types of members and other entries:

                            * Full (Regular) Members *
                               * Associate Members *
                                 * Life Members *
                                 * Board Members *
                               * Potential Members *
                         * Information Receiving Entries *
                            * Commercial Advertisers *


      In the database there is a two character block to designate what type 
      of member or entry it is.  The following code is used for each type:

                           Board Member: ........... BM
                           Life Member: ............ LM
                           Regular Member: .......... M
                           Associate Member: ........ A

                           Renewed Member: ......... RM
                              "    Associate: ...... RA

                           New Member: ............. NM
                           New Associate: .......... NA

                           Potential Member: ........ P
                           Information Receiving: ... I
                           Commercial Advertiser: ... C


      There are added characters to some of these to designate the actual 
      status of each member or potential member,( whether they have been 
      warned about their renewal, etc...)  which will be detailed in 
      the appropriate sections below.

      Initially the amount of different codes and variations may seem
      overwhelming, but when you do your entering of members, the above 
      codes are the ones you will be using.  The variations of these are 
      computer generated and controlled, and you may not have to bother with 
      them at all. Not as confusing as it first seemed, huh?













                                        -5-

                                      MEMBERS


      LIFE MEMBERS (LM) -- are not checked for renewal dates, are printed on the 
      Phone Tree list (see explanation of the phone tree concept on page 9,) and
      receive the monthly newsletter.

      BOARD MEMBERS (BM) -- are checked for membership renewal when the monthly 
      status changes are run, receive the monthly newsletter, but are not 
      listed on the phone tree printouts.

      REGULAR & ASSOCIATE (M)&(A) -- are checked for membership renewal each month
      when the monthly status changes are run, receive the monthly 
      newsletter, and are listed on the phone tree printout.  If their 
      membership has lapsed this month, a comma delimited text file is 
      generated under the name of LMEMBERS.TXT with their name, address etc.
      in it (with all other members who have just lapsed this month.)  
      Their status code is then automatically changed to show that their 
      membership has just lapsed, and they have been warned. (You use your 
      favorite Word Processor to do a mail-merge with this text file to 
      remind them.)  This new status is WM (or WA, in the case of an 
      Associate member.)   When the monthly status changes are run the NEXT 
      month, if they have not renewed their membership, Warned Members are 
      again warned by having their info put into a comma delimited text file
      under the name of WMEMBERS.TXT with which you should do a mail-merge 
      to again ask them to renew.  At this time their status is 
      automatically changed to show that they are about to be dropped -- DM 
      (or DA in the case of an Associate member.)  If they have not renewed 
      by the third month, when the monthly status changes are run, their 
      info is copied to the comma delimited text file named DMEMBERS.TXT , 
      with which you may let them know that this is their last newsletter, 
      due to the fact that they have not renewed after three months of 
      reminders.  Their status is automatically changed to a double dash 
      which will be blanked out after the labels are printed.  (NOTE: 
      Entries with blank membership status fields will never have labels 
      printed, therefore the double dash is just a temporary status until 
      the dropped member's last label is printed, at which time all double 
      dashes in the database are blanked out.) As you can see, label 
      printing is a very important part of the status tracking system in 
      version 2.3,  as if labels are not run, the dropped entry's status is 
      never blanked out, and they will continue to receive mailings, but no 
      reminders.  See highlights of version 3.0 on page 13 for an update 
      description of this "problem." 

          RENEWALS: If at any time during the above process the member renews, you
      should edit their entry in the database and change their status code 
      to RM (or RA for Associate members.) and their new renewal due date 
      should be put in the appropriate block on the entry screen.  The next 
      month, when the monthly status changes are run, renewed members' info 
      is copied to RMEMBERS.TXT so that you may thank them by doing mail-
      merge thank-yous, and send them a new membership card, (or whatever 
      your organization's policy is for renewals,) and their status is 
      turned back to normal (M, or A) automatically.

          NEW MEMBERS:  When someone new joins, their status should be entered as 
      NM (or NA for New Associates) and their membership renewal due date 
      should be placed in the appropriate block when you enter them into the
      database.  The next time the monthly status changes are run, their 
      info will be copied to NMEMBERS.TXT (again, so you may thank them, and
      send them a membership card) and their membership status code will be
      changed to normal (M or A) automatically.

                                        -6-

                                    In summary:

                  LM      --  Life Member
                  BM      --  Board Member
                  M       --  Regular Member
                  A       --  Associate Member
                  RM, RA  --  Renewed member -- will be sent letter on next run
                  NM, NA  --  New member -- will be sent letter on next run
                    -- the following are computer generated --
                  WM, WA  --  Membership just lapsed, and they have been warned
                  DM, DA  --  Received second warning, will be dropped next month

      Don't worry if you don't use all of these kinds of members.  Just the ones 
      you need will be the ones you should concern yourself with.  The 
      system will not bother with anything that's not there.  ( Ex. if your 
      organization  doesn't have associate members, you need not worry about
      the "A" codes.  Some clubs will only use the "M" part of the system, and 
      not use life, associate, or board member entries.)

                             .........................
      POTENTIAL MEMBERS (P): are people who have expressed an interest in joining,
      or someone you think may be interested in joining.  They will receive 
      the monthly newsletter, and will be on the phone tree printout.  Their
      status code should be entered as "P " ( NOT PM, etc...) when you enter
      them into the database. (Of course they will have no membership renewal due 
      date...) When the monthly status changes are run, entries with a "P " in the
      status code field will be copied to PMEMBERS.TXT so that you may send 
      them an application to join with the newsletter, and their status will
      automatically be changed to P1 to show that they have received 1 
      invitation.  The next month (if they have not joined yet) P1 entries will 
      be copied to P1MEMBER.TXT and are changed to P2.  And just like the 
      regular members, after three reminders / invitations, P2 entries are 
      copied to P2MEMBER.TXT, and their status is changed to a double dash 
      so that they will have a label printed, then their status is blanked out.

                                    In summary:

            P   --  Potential member who has not received an invitation yet.
            P1  --     "        "     "   "  received 1 invitation
            P2  --     "        "     "   "     "     2 invitations, and will be  
                     given one last invitation on next run before drop.

                              .......................
      INFORMATION RECEIVING ENTRY (I) receives the monthly newsletter.  They have 
      no renewal due date, and are not listed on the phone tree printout.  
      Entries that would be applicable to this code are TV & Radio stations,
      Newspapers, Congressmen , etc....

                              .......................
      COMMERCIAL ADVERTISERS (C) are entries who advertise in the 
      newsletter.  Their billing date is put in the renewal due date block.  When 
      the monthly status changes are run, if their renewal is due, they will be 
      copied to CMEMBERS.TXT and their status will be replaced with a double
      dash.  This whole category is in case the organization is not set up 
      to do billings, and still needs the capability to do so.  Of course, 
      if billing is handled separately, the organization  may just use the I
      code for advertisers (if the newsletter is to be sent to these 
      entries.)  If the dropped entry pays the bill for ads, you may change 
      their status back to C, and put the next billing date in the Renewal 
      Due Date block.  This is the only volatile category that is not given 
      a 90 day grace period.


                                        -7-

                              ORG-EEZ MENU STRUCTURE

      MAIN MENU
      ---------                          
      (1) ADD AN ENTRY --     Takes you directly to the Member Data Entry Screen. 
                              Under the Membership Status Block is "P,NA,NM,I" 
                              which are the most likely entries for an addition to
                              the list. Data entry has been made a little easier 
                              by removing the necessity to use the [SHIFT] key to 
                              capitalize normally capitalized letters:  The First 
                              Letters in the TITLE, FIRSTNAME, LASTNAME, ADDRESS, 
                              CITY, and both letters in the STATE blocks -- 
                              capitalization is automatically set for you. Try it.

      ......................................................................
      (2) EDIT AN ENTRY --    Prompts you for the last & first names of the entry 
                              you wish to edit.  You may enter the first couple, 
                              all or no letters of either name to set your 
                              "filter" of which entry (entries) you wish to look 
                              at and/or edit.  Pressing [ENTER] on both without 
                              entering any letters aborts the command and takes 
                              you back to the Main Menu.  After choosing the entry
                              filter you are taken to the Member Data Entry Screen
                              for the first entry in the list that matches your 
                              criteria, if any.  On the bottom of the screen is a 
                              reminder to press [PAGE DOWN] to get to choose 
                              whether you want to go to the Membership Status 
                              Codes Menu (a cheat-sheet) , Exit back to the Main 
                              Menu, or go on to edit the Next Match.  If you go to
                              the Status codes "cheat-sheet" you are given a 
                              choice of going back to the entry you were working 
                              on, or going on to the Next Match (if any.) 

      ......................................................................
      (3) REMOVE AN ENTRY --  Emulates Editing choice (#2 above) for entry 
                              choosing.  Shows you the first match and asks if you
                              want to delete that entry. Goes to the next match, 
                              asks again, etc...  Note:  "Blank" entries (those 
                              with no data in the TITLE, FIRSTNAME, and LASTNAME 
                              fields will be deleted at this time as well.  This 
                              is a simple way of clearing all garbage from the 
                              list-- choose any entry to delete, just say no to 
                              deleting it (if you wish to keep it in the list, 
                              that is,) and when it packs the list, the garbage 
                              will be gone.

      ......................................................................
      (4) PRINTING OPS --     Mailing Labels and different reports are generated 
                              from this area of the system.

            [1] PRINT LABELS  Monthly Status Changes MUST be run before printing 
                              the Mailing Labels.  If the changes have not been 
                              run, the system will tell you so, and take you back 
                              to the Printing Operations Menu.  After all, you 
                              wouldn't want to mail newsletters to people who were
                              dropped last month, now would you?.  The labels are 
                              formatted for single width standard 3.5" x 1" 
                              mailing labels. See highlights of version 3.0 on 
                              page 13.  After labels have been printed, any entry 
                              that has double dashes in the Status Code block will
                              have the field blanked out so that it will not have 
                              any more labels printed.

                                        -8-

            [2] REPORT FORM OF ALL ENTRIES --
                              Your printer MUST be able to be put into 
                              condensed print mode, or be a wide carriage printer 
                              due to the amount of data printed on each line.  
                              Each and every entry in the database is printed, 
                              regardless of what is in the Status block.  This 
                              includes blank entries, etc....  The database is
                              printed AS-IS, as far as order goes, so be sure to 
                              sort the database if you want it printed in 
                              alphabetical order.

            [3] PHONE TREE LIST --
                              A phone tree is a useful tool for getting word out 
                              to the members about a function, special activity, 
                              etc....  The phone tree is a few members who have 
                              agreed to call other members and pass the word.  
                              These phone tree members should have the phrase 
                              "phone tree" put into the comments field in their 
                              entry in the database.  They each are given a copy 
                              of the Phone Tree printout and should be assigned a 
                              portion to call.  The phone tree list is printed 
                              sorted by zipcode, as it is pretty easy to assign 
                              local calls for each phone tree member this way.  
                              The printout only has members and potential members 
                              on it, and does not contain the member's status.  
                              When you choose this option, a printout is generated
                              for each entry that has "phone tree" in the comments
                              block, plus one for the phone tree administrator.

            [4] ZIP CODE SORTED --
                              This choice is used to print out a zipcode sorted 
                              list that may then be sent to the Post Office so 
                              that they may research the "Plus-Four" part of the 
                              zipcodes of all of your entries, and then send it 
                              back to you.  (Bulk mailings may be cheaper with the
                              "Plus-Four" zipcodes.)  The first page has a spot at
                              the top to put your organization's return address, 
                              just in case they lose your accompanying letter, 
                              they can still get the list back to you.

      ......................................................................
      (5) SPECIAL LIST MANIPULATIONS --
                              Sorting the list in alphabetical order, Monthly 
                              Status Changes, and transfers of user specified 
                              parts of the list to comma delimited text files are 
                              done in this area of the system.

            [1] SORT THE LIST is self explanatory.  Should be done before 
                              printing.  More advanced users may wonder why 
                              "indexing" was not used to speed this system up.  
                              Due to the nature of hard disks and their uncanny 
                              ability to drop anything you really need and want, 
                              we decided that should data recovery be necessary, 
                              it would be easier to recover it in an orderly 
                              manner -- and what better way to help than to have 
                              the data you need recovered in actual physical 
                              alphabetical order on your disk?  Taking into
                              account fragmentation, etcetera, this method of data
                              management seems to be best -- after all -- what's 
                              more important -- 30 seconds saved each month using 
                              the system, or who knows what amount of time in 
                              trying to recover scattered data?

                                        -9-

            [2] RUN THE MONTHLY STATUS CHANGES
                              AH! The heart of ORG-EEZ's workings.  Every time
                              this is run each entry's status and renewal due date
                              are analyzed, and if necessary, updated.  Changes
                              are done in the following order:

                              DM & DA copied to DMEMBERS.TXT and changed to "--"
                              WM & WA copied to WMEMBERS.TXT and changed to DM(DA)
                              M & A whose Renewal Due Date just lapsed:
                                      copied to LMEMBERS.TXT and changed to WM(WA)
                              RM & RA copied to RMEMBERS.TXT and changed to M (A)
                              NM & NA copied to NMEMBERS.TXT and changed to M (A)
                              P2      copied to P2MEMBER.TXT and changed to "--"
                              P1      copied to P1MEMBER.TXT and changed to P2
                              P       copied to PMEMBERS.TXT and changed to P1
                              C whose billing date is up:
                                      copied to CMEMBERS.TXT and changed to "--"

                              When you choose this menu option, you are shown the 
                              last date that the Monthly Status Changes were
                              run (after all, it wouldn't be fair to run the 
                              changes twice in one month, and have someone 
                              prematurely dropped off the list before they've 
                              gotten a chance to renew) and you are asked if you 
                              are SURE you want to run them now. Responding with a
                              'y' will start the operations and analysis.  You are
                              shown how many entries were changed for each 
                              category, to give you an idea of what to expect as 
                              far as your mail merges go.  The time frame of 
                              "Monthly" is really just a reference -- if your 
                              organization only updates the status of your 
                              membership once a year, then just run this option 
                              once a year.  Or every other month.  Or...  
                              Unfortunately, the Label printing safeguard of 
                              version 2.3 looks to see if the last Monthly Status 
                              Changes have been run in the same month as today's 
                              date, so will balk at your trying to print labels 
                              when you haven't run the status changes for six 
                              months.  ORG-EEZ Version 3.0 takes care of this.
                              You should run the changes right before your
                              monthly mailings, otherwise, :

            [3] --OOPS! RESET THE STATUS CHANGES...
                              What if you ran the Monthly Status Changes before 
                              you actually wanted to -- such as in a case where 
                              renewals came in at the last minute, and you had 
                              run the changes but not sent the letters yet? 
                              We saw a lot of this happening, and with the 
                              push of the button, you can reset the entire 
                              database to the way it was right before the last 
                              time you ran the Monthly Status Changes!  Be aware 
                              that any additions to the list, etc. made after the 
                              run will not be there anymore, but sometimes this 
                              option will come in handy.  What is actually done is
                              when you run the Monthly Status Changes, a copy of 
                              ORG_MBRS.DBF and LASTCHNG.DBF are copied to 
                              PREVMBRS.DBF and PREVCHNG.DBF respectively.
                              When you choose to reset the status changes, the 
                              "old" databases are copied over the current ones. 
                              Quick and simple.  Also be aware that if you 
                              accidentally run the Status Changes twice, you are
                              only going to be able to recover to the first
                              change.  
                                       -10-



            [4] TRANSFER SETS OF NAMES TO BE USED BY WORD PROCESSOR
                              If you want to write a letter to all of the, say, 
                              Associate Members, use this option, then choose 
                              Associate Members from the subsequent menu. Again, 
                              transfers are done resulting in comma delimited text
                              files.  No changes to the Status blocks of any 
                              entries are made when using this option. -- It just 
                              copies the current set of entries to an appropriate 
                              file that you can use to do mail-merges to. You can 
                              also use the resulting text file to print labels for
                              just that part of the list.  The following files 
                              are generated:

                              (1) All Active Members (Regular & Associate) 
                                    ALLMBRS.TXT
                              (2) Regular Members
                                    FULLMBRS.TXT
                              (3) Associate Members
                                    ASSCMBRS.TXT
                              (4) Potential Members
                                    POTLMBRS.TXT
                              (5) Information Receiving Entries
                                    INFOMBRS.TXT
                              (6) Commercial Advertisers
                                    ADVRSTSRS.TXT
                              (7) All of the Above (all active entries)
                                    WHOLLIST.TXT


                        Comma Delimited format is set up that each field is 
                        surrounded by quotation marks, and separated by commas.  
                        Each record, or "person" is separated from the others by a
                        carriage return/line feed. Your word processor will 
                        usually want the file converted into a format it likes 
                        better when you do your mail-merges.  For example, Word 
                        Perfect 5.1 's conversion utility (run separately from WP)
                        command syntax is:

                              CONVERT INFOMBRS.TXT INFOMBRS.SF 9 , {13}{10} {34}

                        * INFOMBRS.TXT is the input file to be converted,
                        * INFOMBRS.SF is the final file that WP will use,
                        * 9 is the type of transfer (Mail-merge to WP 
                          secondary file) (this is 8 in WP 5.0)
                        * , is the field delimiter
                        * {13}{10} are the ASCII values in brackets of a 
                          carriage return/line feed -- the record delimiter
                        * {34} is the ASCII value in brackets of quotation 
                          marks, (") which you would want stripped out of the 
                          final file. (Comma Delimited mail-merge files 
                          always have quotation marks placed around data 
                          that is to be treated as character strings. You 
                          don't need these quotes in your letters and 
                          labels, so you strip them out...)


             The mail-merge field layout is the same as the database:

                                       -11-


                   ORG-EEZ DATABASE & MAIL-MERGE FILE STRUCTURE


      ORG-EEZ was initially written under Ashton-Tate's dBASE III, and at version 
      2.0, was rewritten under Nantucket Corporation's CLIPPER. Version 2.3 is the
      state of the system at the time it was decided to be released to the 
      shareware market.  Version 3.0  was written to accommodate the diverse users
      that are bound to be out there.  (ORG-EEZ's original purpose was to control 
      the membership and newsletter mailings of the San Diego Veterans 
      Association, of which the author is currently president of.) The databases 
      are dBASE compatible, therefore, and may theoretically be compatible with 
      any system which you have currently running that is also dBASE compatible.  
      (WAMPUM, etc...)  If you have a membership list in use right now, and would 
      like to transfer it over to be able to used by this system without having to
      retype all of your data, you should copy your data to a dBASE compatible 
      .DBF file named ORG_MBRS.DBF , with the following structure:


      FIELD       FIELD NAME  TYPE        WIDTH
      ------      ----------  ----------  ------
      1           Title       Character   4
      2           FirstName   Character   15
      3           LastName    Character   30
      4           Address     Character   30
      5           City        Character   20
      6           State       Character   2
      7           ZipCode     Character   10
      8           HomePhone   Character   13
      9           WorkPhone   Character   18
      10          MbrStatus   Character   2
      11          RenewalDat  Date        8
      12          Comments    Character   100



      All fields are transferred as part of the mail-merge text file generation 
      process, just in case you have a need for any of the member's information 
      such as phone number, etcetera, that you would like to include in your 
      letters.


      Be aware of the format for dates when transferred --  YYYYMMDD, which is the
      way that the data is actually stored.  When you look at it in the data 
      edit/entry screens it is converted to MM/DD/YY for ease of use.

















                                       -12-


                          ORG-EEZ version 3.0 Highlights


      There are three main additions to the operation of ORG-EEZ under ver. 3.0:


      * Spreadsheet style viewing / editing of the database

      * Duplicate Entry checking on member additions

      * Removes necessity of (but still allows)  using ORG-EEZ's label generator 
        for monthly mailings.

            -- This is not really a problem, per se, as long as the user wants to 
            use standard labels.  But as soon as you offer a package to the world,
            there is now a whole world of different label setups, printers, etc...
            Rather than trying to compete with existing fine label printing 
            packages out there, we decided to allow the users to use a package 
            that suits their printing needs better, if desired.


      * 80 column database printouts to accommodate printers that are not capable
        of producing compressed print.





      Registration of your copy of ORG-EEZ will automatically get you these 
      features (or more, if later releases have been made.)  See page 3.
































                                       -13-
